#block_reviews {
    display: none;
}

#wrap_reviews #block_reviews {
    display: block;
}

#similar-block {
    display: none;
    margin-top: 20px;
}
  #similar-block a.ct-item{
    max-width: fit-content;
  }
   #similar-block .arrow-prod .arrow-next::before,#similar-block .arrow-prod .arrow-prev::before{
      font-size: 20px;
      line-height: 1;
      opacity: .75;
      color: #fff;
   }
   #similar-block .arrow-prod .arrow-next, #similar-block .arrow-prod .arrow-prev{
      padding: 10px 20px;
      font-size: 20px;
      line-height: 1;
   }
    #similar-block .arrow-prod {
      display: flex;
    }
   .arrow-prod .slick-arrow:hover {
     cursor: pointer;
    }

#similar-wrap #similar-block {
    display: block;
}